=== debian/control ===
Source: kf6-kidletime
Priority: optional
Section: libs
Build-Depends: cmake,
               debhelper-compat (= 13),
               doxygen,
               graphviz,
               kde-qdoc-common-dev,
               kf6-extra-cmake-modules,
               libwayland-dev,
               libx11-dev,
               libx11-xcb-dev,
               libxcb-sync-dev,
               libxcb1-dev,
               libxss-dev [!hurd-any],
               pkg-kde-tools-neon,
               pkgconf,
               plasma-wayland-protocols,
               qt6-base-dev,
               qt6-tools-dev,
               qt6-wayland-dev,
               wayland-protocols
Standards-Version: 4.6.2
Homepage: https://projects.kde.org/kidletime
Vcs-Git: https://invent.kde.org/neon/kf6/kf6-kidletime.git
Vcs-Browser: https://invent.kde.org/neon/kf6/kf6-kidletime
Maintainer: Neon CI <neon@kde.org>

Package: kf6-kidletime
Architecture: any
Section: kde
X-Neon-MergedPackage: true
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: kwayland-integration
Replaces: libkf6idletime-doc, libkf6idletime6
Description: library to provide information about idle time (documentation)
 This library contains a class that allows applications to watch for
 user activity or inactivity. It is useful not only for finding out about
 the current idle time of the PC, but also for getting notified upon idle
 time events, such as custom timeouts, or user activity.
 .
 This package contains the qch documentation files.

Package: kf6-kidletime-dev
Architecture: any
Section: kde
X-Neon-MergedPackage: true
Depends: kf6-kidletime (= ${binary:Version}), qt6-base-dev, ${misc:Depends}
Replaces: libkf6idletime-dev
Description: development headers for the kidletime library
 This package contains development files for building software that uses
 libraries from the kidletime KDE framework.

Package: libkf6idletime-doc
Architecture: all
Depends: kf6-kidletime-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6idletime6
Architecture: all
Depends: kf6-kidletime, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6idletime-dev
Architecture: all
Depends: kf6-kidletime-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.
