## kf6-kidletime 6.19.0+p24.04+vunstable+git20251020.0150

=== CMakeLists.txt ===
--- 
+++ 
@@ -31,7 +31,7 @@
                         PACKAGE_VERSION_FILE "${CMAKE_CURRENT_BINARY_DIR}/KF6IdleTimeConfigVersion.cmake"
                         SOVERSION 6)
 
-set(REQUIRED_QT_VERSION 6.7.0)
+set(REQUIRED_QT_VERSION 6.8.0)
 find_package(Qt6 ${REQUIRED_QT_VERSION} CONFIG REQUIRED Gui)
 
 option(WITH_X11 "Build X11 support" ON)
