=== debian/changelog ===
kf6-kidletime (6.19.0+p24.04+vunstable+git20251020.0150-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 20 Oct 2025 01:50:06 +0000
