## kf6-kidletime 6.19.0+p24.04+vunstable+git20251111.0252

=== debian/changelog ===
kf6-kidletime (6.19.0+p24.04+vunstable+git20251111.0252-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 11 Nov 2025 02:52:33 +0000
