## kf6-kidletime 6.21.0+p24.04+vstable+git20251224.0607

=== debian/changelog ===
kf6-kidletime (6.21.0+p24.04+vstable+git20251224.0607-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 24 Dec 2025 06:07:07 +0000

kf6-kidletime (6.21.0-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 07 Dec 2025 15:12:10 +1000
