=== debian/changelog ===
kf6-kidletime (6.22.0+p24.04+vstable+git20260111.0048-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 11 Jan 2026 00:48:39 +0000

kf6-kidletime (6.22.0-0neon) Noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 16:43:43 +1000
